Page MenuHomePhabricator

Request a new Property WikiTreeCategory - P7607
Closed, ResolvedPublic

Description

Task: Request a new Property WikiTreeCategory see Proposal and please vote

Status created: Property 7607
Feedback from T236340: POC WikiTree categories: Connect Swedish Church Parishes in Wikidata to categories in a wiki at a community of genealogists called WikiTree from people at WikiTree working with data quality WikiTree <-> Wikidata see Space:Data_Doctors_Report

Below example how Wikidata is used in WikiTree for quality checks, see also video explaining Wikidata mismatch

Example of a help page for Wikidata mismatch in WikiTree Space:DBE_541

Example of Video created to explain Wikidata for WikiTree people

  1. WikiTree has today > 70 000 people connected Property 2949
    1. they use the Wikidata constraint violations reports to check the data for
      1. Duplicates
      2. Unique value
    2. Other checks done
      1. 541 Wikidata - Clue for Father
      2. 542 WikiData - Possible Father on WikiData
      3. 543 Wikidata - Clue for Mother
      4. 544 WikiData - Possible Mother on WikiData
      5. 546 Wikidata - Possible spouse
      6. 551 Wikidata - Missing gender
      7. 552 Wikidata - Different gender
      8. 553 Wikidata - Empty birth date
      9. 554 Wikidata - Imprecise birth date
      10. 555 Wikidata - Different birth date
      11. 556 Wikidata - Empty death date
      12. 557 Wikidata - Imprecise death date
      13. 558 Wikidata - Different death date
      14. 559 Wikidata - Missing birth location
      15. 561 Wikidata - Missing death location
      16. 563 Wikidata - Possible duplicate by father
      17. 564 Wikidata - Possible father
      18. 565 Wikidata - Possible duplicate by mother
      19. 566 Wikidata - Possible mother
      20. 567 WikiData Double entry - explained in video

By mixing WikiTree people and WikiTree categories in one Wikidata property will makes this less useful as Categories for e.g. a Swedish Parish in WikiTree could be same as two objects in Wikidata as we have decided to model the objects in a different way in Wikidata. This can be handled with exceptions (see Property 778) but splitting the property in one for human and one for Categories/Spaces feels a cleaner solution

Event Timeline

Salgo60 updated the task description. (Show Details)Nov 5 2019, 6:49 AM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Nov 5 2019, 7:18 AM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Nov 5 2019, 7:20 AM
Salgo60 updated the task description. (Show Details)Nov 5 2019, 7:23 AM
Salgo60 updated the task description. (Show Details)Nov 5 2019, 7:27 AM
Salgo60 updated the task description. (Show Details)Nov 5 2019, 7:49 AM
Salgo60 updated the task description. (Show Details)Nov 5 2019, 9:01 AM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Nov 5 2019, 11:40 AM
Salgo60 updated the task description. (Show Details)Nov 5 2019, 3:07 PM
Salgo60 updated the task description. (Show Details)Nov 5 2019, 5:18 PM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Nov 5 2019, 5:23 PM
Salgo60 updated the task description. (Show Details)Nov 8 2019, 4:03 PM
Salgo60 renamed this task from Request a new Property WikiTreeCategory to Request a new Property WikiTreeCategory - P7607.Nov 25 2019, 8:09 AM
Salgo60 closed this task as Resolved.
Salgo60 updated the task description. (Show Details)
Salgo60 moved this task from In progress to Done on the Magnus Sälgö board.EditedNov 25 2019, 8:58 AM